body {margin:10px;background-color:#71C5EF;font-family:Helvetica, Arial, Verdana}

h2 {color:#005BAB}
h3 {color:#005BAB}
h4 {margin-bottom:2px;color:#005BAB}

a img {border:none}
hr {margin-bottom:10px}
ul {margin-top:2px}

#div_wrapper {width:970px;text-align:left}
#div_header {background-image:url(/images/rounded_top.gif);background-repeat:no-repeat;padding:10px}
#div_menu {padding:10px;text-align:center;background-color:#71C5EF;font-size:smaller}
#div_menu a {margin:0px 5px 0px 10px;padding:2px 5px 2px 5px;color:#005BAB;text-decoration:none;border:1px solid #005BAB}

#div_content {border:2px solid #005BAB;background-color:#FFFFFF;padding:0px}
#td_content {padding:10px}
#td_rightcol {text-align:center;background-color:#D4EDF8}
#div_sideboxes {background-color:#D4EDF8;padding-bottom:20px}

#div_footer {clear:both;height:60px;background-image:url(/images/rounded_bottom.gif);background-repeat:no-repeat;padding:10px;margin-top:10px;font-size:smaller;color:#FFFFFF}
#div_footer a {color:#FFFFFF}
#div_footer form {float:right}

#img_banner {float:right;margin:10px 10px 0px 0px}
#img_featured {margin:10px;border:5px solid #FFFFFF;;filter:progid:DXImageTransform.Microsoft.Fade(duration=2)}

.icon {margin-left:20px;margin-right:5px}
.sidebox {width:177px;margin:10px;margin-bottom:15px;background-color:#005BAB;padding-bottom:3px}
.sidebox img {border:2px solid #FFFFFF}
.sidebox a {color:white;text-decoration:none}
.sidebox span {font-size:smaller}
.boxfloat {float:left;width:200px;height:200px;font-weight:bold;margin:10px;text-align:center}
.faq {border:1px solid #777777;background-color:#DDDDDD;font-size:smaller;padding:10px;margin:40px 20px 20px 20px;width:450px;background-image:url(/images/icons/speech.gif);background-repeat:no-repeat;background-position:430px 5px}

/* article contents pages */
p.quote {margin:5px 20px 20px 20px;font-size:smaller}
a.pagelink {font-weight:bold}
a.pagelink span {background-color:blue;color:white;text-decoration:none;padding:3px}

/* alternating colours for table rows */
.True {background-color:#ECECEC}
.False {background-color:#FCFCFC}
